.faceclaims {
    width: 590px;
    background: var(--block-color);
    padding: 15px;
    margin: 20px auto 0;
    border-radius: 20px;
    border: 1px solid var(--block-border-color);
}

.faceclaims .letters {
    background: #c6c6c6;
    width: 250px;
    border-radius: 10px;
    height: 21px;
    text-align: center;
    margin: 10px auto;
}

.faceclaims .letters span {
    letter-spacing: 4px;
    font-size: 11px;
    color: #131313;
    font-family: var(--hngng-font-mini);
    line-height: 22px;
    text-transform: uppercase;
    margin: 0 5px;
    white-space: nowrap;
    font-weight: 900;
}

.faceclaims .fclist {
    display: flex;
    margin: 20px 0 0;
}

.faceclaims .fcblock {
    width: 100%;
    background: #e6e6e6;
    margin: 5px;
    box-sizing: border-box;
    padding: 10px 5px;
    border-radius: 15px;
    border: 1px solid #cecece;
    color: #8d8d8d;
}

.faceclaims .fchead {
    font-family: var(--hngng-font);
    background: #c6c6c6;
    width: 100px;
    border-radius: 10px;
    height: 16px;
    margin: -23px auto 4px;
    color: #6d5a52;
    font-size: 8px;
    letter-spacing: 3px;
    padding: 2px 0 1px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
}

.faceclaims .fcs {
    text-transform: uppercase;
    letter-spacing: 0.08em;
    max-height: 111px;
    overflow-y: auto;
    padding: 0 5px;
    font-family: var(--hngng-font-mini-second);
    font-weight: 800;
}

.faceclaims .fcs::-webkit-scrollbar {
    background: #a7a7a7;
    width: 3px;
    border-radius: 3px;
}

.faceclaims .fcs::-webkit-scrollbar-thumb {
    border-radius: 3px;
}

.faceclaims .fcs p {
    margin: 5px 0 !important;
    padding: 0 !important;
    line-height: 11px !important;
    text-align: left !important;
    font-size: 10px !important;
}

.faceclaims .fcs span {
    font-weight: 900;
    letter-spacing: 0;
}